/* CSS Document */
 body{
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
    }
#encabezado {
	height: 40px;
	width: 780px;
	margin-top: 0px;
	margin-bottom: 10px;
}
    .wrapper{
	position:relative;
	font-family: Tahoma, Geneva, sans-serif;
	width:300px;
    }
    .galleryCont{
	display:none;
	z-index: 9999;
	position: relative;
    }
    .wrapper .text{
      font-family: Tahoma, Geneva, sans-serif;
    }
    .wrapper h1{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #066;
	text-align: center;
    }
	.wrapper h2{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #066;
    }
    .longText{
      margin-top:20px;
      width:600px;
      font:13px/16px Tahoma, Geneva, sans-serif;
      color:gray;
    }
	
    span.btn{
	padding:10px;
	display:inline-block;
	cursor:pointer;
	font:11px/13px Tahoma, Geneva, sans-serif;
	color:#aaa;
	background-color:#eee;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:#999 2px 0px 3px;
	-webkit-box-shadow:#999 2px 0px 3px;
	-ms-border-radius: #999 2px 0px 3px;
	-khtml-border-radius: #999 2px 0px 3px;
	behavior:url(border-radius.htc);
	margin-bottom: 3em;
    }
    span.btn:hover{
	background-color:#0C0;
    }
.caja{
	border-radius: 5px;
	ms-border-radius: 15px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-ms-border-radius: 5px;
	/*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border: 1px solid #066;
	height: 140px;
	_height: 160px;
	width: 115px;
	background: #F7F7F7;
	padding: 10px 5px 5px;
	text-align: center;
	behavior:url(border-radius.htc);
    box-shadow:5px 5px 10px #036;
   -moz-box-shadow:5px 5px 10px #036;
   -webkit-box-shadow:5px 5px 10px #036;
   
  }
p {
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #666;
}
